.title-bold {
	font-weight:bold;
}

.title-not-bold {
	font-weight:normal;
}
.title-italic {
	font-style:italic;
}

.title-not-italic {
	font-style:normal;
}

.tau_teaser_list{
	/* width:714px;
	height:auto;
	position:relative; */
}	
.tau_teaser_list .tau-box-image img{
/*	width:214px;
	height:auto;*/
}

.tau_teaser_news_supporters .tau-box-image img{
  width: 90px;
  height: 90px;
}

.tau_teaser_list p{
	font-size:12px;
	font-family:"Verdana";
	text-align:justify;
	/*width:480px;*/
	padding-top:5px;
} 
.tau_teaser_list h3{
	padding-bottom:5px;
}
.tau_teaser_list h4 {
	padding-top:5px;
}
.tau_teaser_list h5{
	padding-bottom:5px;
}

.node-news .news-explorer {margin-top:20px;margin-bottom:40px;}
.node-news .news-explorer-bar {margin-bottom:15px;}

.explorer-box.target-blank .text-title a, .explorer-box.target-blank a .text-title{ display: inline-block; line-height: 15px; background: transparent url('../images/pop_out_icon.png') no-repeat 0% 12%; padding: 0 0 0 20px; }
body.dir_ltr .news-explorer-box.target-blank .text-title a { background-position: right top; padding: 0 20px 0 0; }

.news-explorer-box-focus.importer .tau-content-icon-image { width: 15px; height: 15px; left: 0; bottom: 4px; top: auto; background: url("../images/pop_out_icon.png") !important; }
.news-explorer-box , .news-explorer-box-focus { margin-top:11px;margin-bottom:20px; }
.tau_news_sticky .news-explorer-box  { margin-top: 11px; }
.news-explorer-box { position: relative; }
.news-explorer-box .tau-box-inner , .news-explorer-box-focus .tau-box-inner {}
.news-explorer-box .tau-box-image , .news-explorer-box-focus .tau-box-image {float:right;margin-left:5px;margin-bottom:20px;}
.dir_ltr .news-explorer-box .tau-box-image , .news-explorer-box-focus .tau-box-image {float:right;margin-left:0px;margin-bottom:20px;}
div.region-left-content .news-explorer-box .tau-box-content , .news-explorer-box-focus .tau-box-content {
  float: none !important;
  width: 209px !important;
}
div.type_block2 {
  margin-top: 20px;
}
div#block-system-main .news-explorer-box .tau-box-content , .news-explorer-box-focus .tau-box-content {
  width: 345px;
  margin-right: 6px;
  float: right;
}
.dir_ltr div#block-system-main .news-explorer-box .tau-box-content , .news-explorer-box-focus .tau-box-content {
  width: 345px;
  margin-left: 6px;
  margin-right: 0px;
  float: right;
}

#news-search-form #autocomplete li a {
  display: block;
  padding: 0 4px 4px 0;
}

div#block-system-main div.news-explorer-box div.text-content-link { padding: 5px 0 0; }

div.news-explorer-box .tau_teaser_list .tau-box-image img {
  border: 2px solid #E8E6F1;
}
.news-explorer-box .tau-overlay-image-desc , .news-explorer-box-focus .tau-overlay-image-desc {color:white;}
.news-explorer-box .tau-overlay-image-link a , .news-explorer-box-focus .tau-overlay-image-link a {/*color:#7AB8D8;*/color: #ffffff;}

.tau_teaser_list .text-old-news a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.text-old-news {
	position: absolute;
	right: 0;
	width:160px;
	padding: 5px 15px;
	z-index: 99;
}

.dir_ltr .text-old-news {
	width: 130px;
}

.text-old-news a {
  font-size:15px; 
  font-family:"Arial"; 
  font-weight:bold; 
  color:#ffffff;
}
.text-old-news a:hover {
  text-decoration: underline;
}
.tau_teaser_list .tau-news-show-more a {font-size:15px; font-family:"Arial"; font-weight:bold; color:#ffffff;}

.tau-main-page-image img {width:580px;}

#news-search-form {
  position: relative;
}

#news-search-form .form-item-search {
  margin-top: 0;

}
#news-search-form .selected a {
  color: white !important;
}
#news-search-form #edit-search {
  width: 558px;
  padding-right: 5px;
  border: 1px solid #dedede;
  /*background-position: 100% 3px !important;*/
  /*background: #ffffff url("/sites/all/themes/tau/images/TAU_Index_Icon_Search.png") no-repeat;*/
}
.dir_ltr #news-search-form #edit-search {
  padding-left: 5px;
  padding-right: 0;
}
#news-search-form label {
  display: none;
  height: 0;
  position: relative;
  top: 4px;
  right: 5px;
  color: #dedede;
  font-size: 13px;
  font-weight: normal;
  cursor: text;
}

.dir_ltr #news-search-form label {
  left: 5px;
  right: auto;
}

#news-search-form #edit-submit {
  width: 21px;
  height: 20px;
  display: block;
  position: absolute;
  top: 2px;
  left: 0;
  border: 1px solid #dedede;
  background: #ffffff url("/sites/all/themes/tau/images/TAU_Index_Icon_Search.png") no-repeat right top;
  cursor: pointer;
  text-indent: -9000px;
}
.dir_ltr #news-search-form #edit-submit {
  right:0;
  left:auto;
}
/* Firefox */
.gecko #news-search-form #edit-submit {
  top: 0;
  height: 21px;
}
.ie #news-search-form #edit-submit {
  height: 19px;
  top: 0;
  left: -1px;
}
.ie.ie8 #news-search-form #edit-submit {
  height: 20px;
}
/*** sticky news page ***/
.tau_teaser_news .tau_news_sticky {/*margin-top:3px;*/}


.node-news, .node-news-supporters {
  /*width:580px;*/
  margin:0px auto;
}
.node-news .news-promo, .node-news-supporters .news-supporters-promo {color:black; margin:0 0 10px;}
.node-content .date { margin: 0 0 25px; font-weight: bold; }

.node-news .news-explorer {margin-top:20px;margin-bottom:40px;}
.node-news .news-explorer-bar {margin-bottom:15px;}

/*** caused css bugs on news pages (ul lists) **/
/*.node-news .news-promo ul  {padding-top:6px;}*/
/*.node-news .news-promo ul li { border-left: 1px solid #ffffff;height:13px;margin:0 6px 0 4px;padding:0 0 0 10px;}*/
/*.node-news .news-promo ul li.first {font-weight:bold;border-left:none;padding:0;}*/
/*.node-news .news-promo ul li.first span{text-decoration:none;}*/
/*.node-news .news-promo ul li.last {border-left:none;} */
/*.node-news .news-promo ul li span {color:#ffffff;text-decoration:underline;position:relative;bottom:4px;}*/

.region-right-content #block-block-16 p, .news-right-links {margin:0 0 4px;}
.dir_ltr .region-right-content #block-block-16 p,
.dir_ltr .news-right-links { margin:0 0 4px; padding-left: 10px; }
.region-right-content #block-block-16 div.content a, .news-right-links a { padding-right:10px; display:block; background: url('/sites/all/themes/tau/images/arrow_right_blue.png') no-repeat right 6px; }
.dir_ltr .region-right-content #block-block-16 div.content a, .dir_ltr .news-right-links a { padding-left: 10px; display:block; background: url('/sites/all/themes/tau/images/arrow_left_blue.png') no-repeat left 6px; }

/*** more news area ***/

.node-news .more-news-boxes {margin-top: 30px;}

.view-display-id-block .views-row{float:right;margin:15px 0 15px 11px;}
body.dir_ltr .view-display-id-block .views-row { float: left; margin:15px 11px 15px 0; }
body.dir_ltr .view-id-_related_news_content .views-row, body.dir_ltr .view-id-supporters_news .views-row {
  float:left;
  margin:0 20px 5px 0;
}
body.dir_ltr .view-id-_related_news_content .views-row.views-row-last, body.dir_ltr .view-id-supporters_news .views-row.views-row-last {
  margin-right:0;
}

.view-display-id-block .views-row.views-row-last{margin-left:0px; overflow: hidden}

.tau-news-related-list{width:180px;margin:0px auto;}
.tau-news-related-list img {width:180px;height:180px;}
.tau-news-related-list .tau-overlay-image-desc {height:25px;line-height:13px; overflow: hidden}
.tau-news-related-list.importer .tau-overlay-desc-container { background-image: url('../images/pop_out_icon.png'); background-position: left bottom; background-repeat: no-repeat; }


/************************
*****  FAQ main page  ***
*************************/

.faq-box{}
.tau_faq .tau_faq_list{}

.tau_faq .display_mode {margin-top:15px;}
.tau_faq .display_mode a {text-decoration:none;}
.tau_faq .display_mode a.no-hover:hover {}
.tau-faq-box-inner{border-bottom:1px dotted #CAC9C9; padding:10px 0 20px;}

/*
FAQ Search 
*/
.faq-search-form {background-color:#E9E9E9; border:1px solid #CAC9C9; padding:4px; height:30px; margin-top:15px;}
.faq-search-form .form-row .form-item {float:right; margin-top:4px; margin-left:35px; margin-bottom:2px;}
.faq-search-form .form-row .form-item label {float:right; margin-top:2px; margin-left:10px; margin-bottom:2px;}
.faq-search-form .form-row .search-faq-button {background:none repeat scroll 0 0 transparent; border:medium none; cursor:pointer; margin-top:2px;}
.faq-search-form .form-row #cat { float: right; width: 430px; }
.faq-search-form .form-row #btn { float: left; width: 100px; }



/*
FAQ details
*/
/*
.faq-box .tau-faq-box-inner .tau-faq-box-inner-content .text-title {color:#A2AD3E;}
*/
.faq-box .tau-faq-box-inner .tau-faq-box-inner-content .text-title a {text-decoration:none;}
.faq-box .tau-faq-box-inner .tau-faq-box-inner-content .text-title a.no-hover:hover {}
.faq-box .tau-faq-box-inner .tau-faq-box-inner-content .text-content span {font-weight:bold;}
.faq-box .tau-faq-box-inner .tau-faq-box-inner-content .text-content-desc p {padding-right:10px; margin:0 0 4px;background:url('/sites/all/themes/tau/images/arrow_right_blue.png') no-repeat right 5px;}
.faq-box .tau-faq-box-inner .tau-faq-box-inner-content .faq-info {margin-top:10px;}



/******************
****  Why TAU  ****
*******************/
.tau_why_tau {margin-top:15px;}
.tau_why_tau .tau-box-inner .tau-sign_now a {font-size:15px; font-family:"Arial"; font-weight:bold; color:#ffffff;}
.tau_why_tau .tau_load_why_tau {margin-top:10px;}
.tau_why_tau .tau_load_why_tau .why_tau-box {margin-top:20px;}
body.dir_rtl .tau_why_tau .tau_load_why_tau .why_tau-box {float:right; margin-left:20px;}
body.dir_ltr .tau_why_tau .tau_load_why_tau .why_tau-box {float:left; margin-right:20px;}
.tau_why_tau .text-title { color: #147CC2; }

.tau_why_tau .tau_load_why_tau .why_tau-box.last {margin-top:20px;}
body.dir_rtl .tau_why_tau .tau_load_why_tau .why_tau-box.last {float:right; margin-left:0;}
body.dir_ltr .tau_why_tau .tau_load_why_tau .why_tau-box.last {float:left; margin-right:0;}


.tau_why_tau .tau_load_why_tau .why_tau-box .box_num {font-size:27px; font-family:"Arial"; font-weight:bold; color:#ffffff;width:25px;}
body.dir_rtl.tau_why_tau .tau_load_why_tau .why_tau-box .box_num {float: right;}
body.dir_ltr .tau_why_tau .tau_load_why_tau .why_tau-box .box_num {float: left;}
.tau_why_tau .tau_load_why_tau .why_tau-box .box_title {width:135px;}
body.dir_rtl .tau_why_tau .tau_load_why_tau .why_tau-box .box_title {float: right;}
body.dir_ltr .tau_why_tau .tau_load_why_tau .why_tau-box .box_title {float: left;}
.tau_why_tau .tau_load_why_tau .why_tau-box .text-content {font-family:"Arial"; font-weight:bold; color: #ffffff;}
.why_tau_preview .text-content-why-tau {clear:both; font-size:11px; font-family:"Arial"; font-weight:normal; color:#ffffff;}
.why_tau_preview .text-content-desc-why-tau {height:115px; width: 166px;}

body.dir_ltr div.tau-box-inner div.tau-box-image {
  float:left !important;
  margin-left: 0 !important;
  margin-right: 12px;
}
.tau-overlay-image-wrapper .title_description_transparent .description { display: none;}
.tau-overlay-image-wrapper  .tau-overlay-desc-container.alpha60 { height: 32px; }
/*********************
****  Supporters  ****
*********************/
.tau_box_model_supporters .box_model_supporters_image {float:left; padding-right: 10px;}
.tau_box_model_supporters .box_model_supporters_text {float:left; }
.tau_box_model_supporters .box_model_supporters_text .title a {color: blue; font-weight: bold;}
.tau_box_model_supporters .box_model_supporters_text .title a:hover {text-decoration: none;}
.tau_box_model_supporters .box_model_supporters_text .alt_text span {color: black;}
.tau_box_model_supporters .box_model_supporters_text .brief_content span {color: black; display: inline-block; padding-right: 5px;}
.tau_box_model_supporters .box_model_supporters_text .brief_content .links {display: inline-block;}
.tau_box_model_supporters {height: 150px;}

.show-more-wrapper { position: relative; margin: 0 auto; width: 70%; height: 30px; float: left; }